plugin:
    name: 'virtualdesigns.hostagentsapi::lang.plugin.name'
    description: 'virtualdesigns.hostagentsapi::lang.plugin.description'
    author: 'Virtual Designs'
    icon: oc-icon-sitemap
    homepage: ''
